SmlTransportHttpClientEnv Struct Reference
Collaboration diagram for SmlTransportHttpClientEnv:

## Data Fields

SoupURI * | uri
SoupSession * | session
SmlTransport * | tsp
uint16_t | port
char * | url
char * | proxy
char * | username
char * | password
char * | cafile
SmlBool | connectDone
SmlBool | disconnectDone

## Detailed Description

Definition at line 36 of file http_client_internals.h.

The documentation for this struct was generated from the following file:

- /build/libsyncml-I3VCSZ/libsyncml-0.5.4/libsyncml/transports/http_client_internals.h